RubyGems Navigation menu

twitter-bootswatch-rails-helpers 3.3.2.0

twitter-bootswatch-rails-helpers gem provides common view helpers for use with the twitter-bootswatch-rails & less-rails gems

Versions:

  1. 3.3.2.0 - February 16, 2015 (8.5 KB)
  2. 3.2.0.0 - June 27, 2014 (8 KB)
  3. 3.1.0.0 - February 6, 2014 (8 KB)
  4. 3.0.0.1 - October 5, 2013 (8 KB)
  5. 3.0.0.0 - September 9, 2013 (8 KB)
Show all versions (12 total)

Authors:

  • scottvrosenthal

Owners:

6a54102d3af783bab96b14b59f25f8b0

Sha 256 checksum:

4acbcf086e0e66baad52177bc9b3e291e2987fc192d8a85b95707bdd05fa7a8c

Total downloads 23,699

For this version 1,780

Show all versions (12 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT, GPL-2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: